14 Replies Latest reply on May 13, 2011 10:59 AM by laobrasuca

    opencl problem

    hahahouhou

      I am using Radeon HD 6470M graphics card and i have installed catalyst control center 11.4 and amd sdk 2.4. The version of graphics' driver is V8.783.2.200.

      when i am running sdk samples, this message is showed:

      "*** CAL version mismatch

      this opencl build requires version 1.4.879, version 1.4.838 installed.

      GPU not found"

      How can i resolve this problem?

      thanks.